Bug 106551 - [PATCH] math/py-numpy: update to 1.0, take maintainership
Summary: [PATCH] math/py-numpy: update to 1.0, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Soeren Straarup
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-10 08:00 UTC by Diane Bruce
Modified: 2006-12-30 16:10 UTC (History)
1 user (show)

See Also:


Attachments
py24-numpy-1.0,1.patch (11.67 KB, patch)
2006-12-10 08:00 UTC, Diane Bruce
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diane Bruce 2006-12-10 08:00:06 UTC
- Update to 1.0
- Take maintainership

Port maintainer (tonymaher@optusnet.com.au) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-10 08:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->xride

xride@ wants his PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-12-10 08:00:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Diane Bruce 2006-12-12 15:17:48 UTC
- Update to PR, add check for staticlib atlas lib if atlas is used
  otherwise the port will not link correctly if atlas is used.
  This duplicates the same test found in py-scipy and py-scipy03
- port needs PORTEPOCH because of earlier committed 1.0b3, portlint complains:
  FATAL: Makefile: py24-numpy-1.0 < py24-numpy-1.0b3.


# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	py-numpy
#	py-numpy/files
#	py-numpy/files/site.cfg
#	py-numpy/files/patch-numpy-core-include-numpy-ufuncobject.h
#	py-numpy/files/patch-numpy-distutils-fcompiler-__init__.py
#	py-numpy/files/patch-numpy-distutils-system_info.py
#	py-numpy/files/patch-numpy_f2py_setup.py
#	py-numpy/Makefile
#	py-numpy/distinfo
#	py-numpy/pkg-descr
#	py-numpy/pkg-plist
#
echo c - py-numpy
mkdir -p py-numpy > /dev/null 2>&1
echo c - py-numpy/files
mkdir -p py-numpy/files > /dev/null 2>&1
echo x - py-numpy/files/site.cfg
sed 's/^X//' >py-numpy/files/site.cfg << 'END-of-py-numpy/files/site.cfg'
X[atlas]
Xlibrary_dirs = /usr/local/lib
Xatlas_libs = alapack_r, f77blas_r, cblas_r, atlas_r
END-of-py-numpy/files/site.cfg
echo x - py-numpy/files/patch-numpy-core-include-numpy-ufuncobject.h
sed 's/^X//' >py-numpy/files/patch-numpy-core-include-numpy-ufuncobject.h << 'END-of-py-numpy/files/patch-numpy-core-include-numpy-ufuncobject.h'
X--- numpy/core/include/numpy/ufuncobject.h.orig	Mon Oct 23 15:13:40 2006
X+++ numpy/core/include/numpy/ufuncobject.h	Sat Dec  9 22:51:47 2006
X@@ -262,7 +262,10 @@
X /* Solaris --------------------------------------------------------*/
X /* --------ignoring SunOS ieee_flags approach, someone else can
X **         deal with that! */
X-#elif defined(sun) || defined(__BSD__) || defined(__OpenBSD__) || defined(__FreeBSD__) || defined(__NetBSD__)
X+#if (defined(__unix__) || defined(unix)) && !defined(USG)
X+#include <sys/param.h>
X+#endif
X+#elif defined(sun) || defined(__BSD__) || defined(__OpenBSD__) || (defined(__FreeBSD__) && (__FreeBSD_version < 502114)) || defined(__NetBSD__)
X #include <ieeefp.h>
X 
X #define UFUNC_CHECK_STATUS(ret) {				\
X@@ -276,9 +279,9 @@
X 	(void) fpsetsticky(0);						\
X 	}
X 
X-#elif defined(linux) || defined(__APPLE__) || defined(__CYGWIN__) || defined(__MINGW32__)
X+#elif defined(linux) || defined(__APPLE__) || defined(__CYGWIN__) || defined(__MINGW32__) || (defined(__FreeBSD__) && (__FreeBSD_version >= 502114))
X 
X-#if defined(__GLIBC__) || defined(__APPLE__) || defined(__MINGW32__)
X+#if defined(__GLIBC__) || defined(__APPLE__) || defined(__MINGW32__) || (defined(__FreeBSD__) && (__FreeBSD_version >= 502114))
X #include <fenv.h>
X #elif defined(__CYGWIN__)
X #include "fenv/fenv.c"
END-of-py-numpy/files/patch-numpy-core-include-numpy-ufuncobject.h
echo x - py-numpy/files/patch-numpy-distutils-fcompiler-__init__.py
sed 's/^X//' >py-numpy/files/patch-numpy-distutils-fcompiler-__init__.py << 'END-of-py-numpy/files/patch-numpy-distutils-fcompiler-__init__.py'
X--- numpy/distutils/fcompiler/__init__.py.orig	Wed Oct 11 22:28:42 2006
X+++ numpy/distutils/fcompiler/__init__.py	Sat Dec  9 22:51:47 2006
X@@ -273,11 +273,7 @@
X         f90 = self.__get_cmd('compiler_f90','F90',(conf,'f90exec'))
X         # Temporarily setting f77,f90 compilers so that
X         # version_cmd can use their executables.
X-        if f77:
X-            self.set_executables(compiler_f77=[f77])
X-        if f90:
X-            self.set_executables(compiler_f90=[f90])
X-
X+	# If you do that, --f77exec and --f90exec break -db
X         # Must set version_cmd before others as self.get_flags*
X         # methods may call self.get_version.
X         vers_cmd = self.__get_cmd(self.get_version_cmd)
END-of-py-numpy/files/patch-numpy-distutils-fcompiler-__init__.py
echo x - py-numpy/files/patch-numpy-distutils-system_info.py
sed 's/^X//' >py-numpy/files/patch-numpy-distutils-system_info.py << 'END-of-py-numpy/files/patch-numpy-distutils-system_info.py'
X--- numpy/distutils/system_info.py.orig	Tue Oct  3 00:35:22 2006
X+++ numpy/distutils/system_info.py	Sat Dec  9 22:51:47 2006
X@@ -860,6 +860,8 @@
X         atlas_1 = None
X         for d in lib_dirs:
X             atlas = self.check_libs2(d,atlas_libs,[])
X+            if atlas is not None:
X+                atlas['libraries'].extend(['g2c', 'm', 'pthread'])
X             lapack_atlas = self.check_libs2(d,['lapack_atlas'],[])
X             if atlas is not None:
X                 lib_dirs2 = [d] + self.combine_paths(d,['atlas*','ATLAS*'])
END-of-py-numpy/files/patch-numpy-distutils-system_info.py
echo x - py-numpy/files/patch-numpy_f2py_setup.py
sed 's/^X//' >py-numpy/files/patch-numpy_f2py_setup.py << 'END-of-py-numpy/files/patch-numpy_f2py_setup.py'
X--- numpy/f2py/setup.py.orig	Tue Oct  3 00:35:22 2006
X+++ numpy/f2py/setup.py	Sat Dec  9 22:51:47 2006
X@@ -34,8 +34,7 @@
X     config.add_data_dir('docs')
X 
X     config.add_data_files('src/fortranobject.c',
X-                          'src/fortranobject.h',
X-                          'f2py.1'
X+                          'src/fortranobject.h'
X                           )
X 
X     config.make_svn_version_py()
END-of-py-numpy/files/patch-numpy_f2py_setup.py
echo x - py-numpy/Makefile
sed 's/^X//' >py-numpy/Makefile << 'END-of-py-numpy/Makefile'
X# New ports collection makefile for:	numpy
X# Date created:				24 July 2006
X# Whom:					Tony Maher
X#
X# $FreeBSD: ports/math/py-numpy/Makefile,v 1.3 2006/11/15 05:50:39 rafan Exp $
X#
X
XPORTNAME=	numpy
XPORTVERSION=	1.0
XPORTEPOCH=	1
XCATEGORIES=	math python
XMASTER_SITES=	http://numpy.scipy.org/:doc \
X		${MASTER_SITE_SOURCEFORGE:S/$/:source/}
XMASTER_SITE_SUBDIR=	numpy/:source
XPKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
XDISTFILES=	numpy-${PORTVERSION:S/r/rc/}${EXTRACT_SUFX}:source \
X		numpy.pdf:doc
XEXTRACT_ONLY=	numpy-${PORTVERSION:S/r/rc/}${EXTRACT_SUFX}
X
XMAINTAINER=	db@db.net
XCOMMENT=	The New Numeric Extension to Python
X
XCONFLICTS=	f2py-*
X
XOPTIONS=	ATLAS "Use optimized blas library" Off
X
XUSE_PYTHON=	yes
XUSE_PYDISTUTILS=yes
XMAN1=		f2py.1
X
XLATEST_LINK=	py-${PORTNAME}
XWRKSRC=	${WRKDIR}/${DISTNAME:S/r/rc/}
X
X.include <bsd.port.pre.mk>
X
X.if defined(WITH_ATLAS)
XLIB_DEPENDS+=	atlas.1:${PORTSDIR}/math/atlas
X.if !exists(${LOCALBASE}/lib/libalapack.a)
XIGNORE=	atlas needs to be built with WITH_STATICLIB for numpy to function properly
X.endif
X.else
XLIB_DEPENDS+=	lapack.3:${PORTSDIR}/math/lapack \
X		blas.1:${PORTSDIR}/math/blas
X.endif
X
X.if ${OSVERSION} < 500000
XBROKEN=		does not compile
X.endif
X
Xpre-fetch:
X.if ${PYTHON_REL} < 200
X	@${ECHO} "Py-numpy doesn't work with Python versions < 2.0."
X	@${ECHO} "Please use the py-numeric17 port for these."
X	@${FALSE}
X.endif
X
Xpost-extract:
X	@${CP} ${DISTDIR}/numpy.pdf ${WRKDIR}
X
Xpost-patch:
X.if defined(WITH_ATLAS)
X	@${CP} ${FILESDIR}/site.cfg ${WRKSRC}
X.endif
X
Xpost-install:
X	${INSTALL_MAN} ${WRKSRC}/numpy/f2py/f2py.1 ${MAN1PREFIX}/man/man1
X.if !defined(NOPORTDOCS)
X	@${MKDIR} ${DOCSDIR}
X	${INSTALL_DATA} ${WRKDIR}/numpy.pdf ${DOCSDIR}
X.endif
X
X.include <bsd.port.post.mk>
END-of-py-numpy/Makefile
echo x - py-numpy/distinfo
sed 's/^X//' >py-numpy/distinfo << 'END-of-py-numpy/distinfo'
XMD5 (numpy-1.0.tar.gz) = 47dd0daa82e7b3f0fe74b969b388d7b3
XSHA256 (numpy-1.0.tar.gz) = dcd46eb5f3c09018912f590fa7fbf92f2c85421314c12b8fcd2e19d74757d5c7
XSIZE (numpy-1.0.tar.gz) = 1217867
XMD5 (numpy.pdf) = 258b3758645568724ab1a3ead67db78a
XSHA256 (numpy.pdf) = 1005b55ee84265be490d8270b4e464e11f59455c220da822f6901342f5fe804f
XSIZE (numpy.pdf) = 1234555
END-of-py-numpy/distinfo
echo x - py-numpy/pkg-descr
sed 's/^X//' >py-numpy/pkg-descr << 'END-of-py-numpy/pkg-descr'
XThe fundamental package needed for scientific computing with Python is
Xcalled NumPy.  This package contains:
X
X    * a powerful N-dimensional array object
X    * sophisticated (broadcasting) functions
X    * basic linear algebra functions
X    * basic Fourier transforms
X    * sophisticated random number capabilities
X    * tools for integrating Fortran code.
X
XNumPy derives from the old Numeric code base and can be used as a
Xreplacement for Numeric.   It also adds the features introduced by numarray
Xand can also be used to replace numarray.
X
XNote:	Development for Numeric has ceased, and users should transisition to
X	NumPy as quickly as possible.
X
XWWW: http://numpy.scipy.org/
END-of-py-numpy/pkg-descr
echo x - py-numpy/pkg-plist
sed 's/^X//' >py-numpy/pkg-plist << 'END-of-py-numpy/pkg-plist'
Xbin/f2py
X%%PYTHON_SITELIBDIR%%/numpy/COMPATIBILITY
X%%PYTHON_SITELIBDIR%%/numpy/DEV_README.txt
X%%PYTHON_SITELIBDIR%%/numpy/LICENSE.txt
X%%PYTHON_SITELIBDIR%%/numpy/README.txt
X%%PYTHON_SITELIBDIR%%/numpy/THANKS.txt
X%%PYTHON_SITELIBDIR%%/numpy/__config__.py
X%%PYTHON_SITELIBDIR%%/numpy/__config__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/__config__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/_import_tools.py
X%%PYTHON_SITELIBDIR%%/numpy/_import_tools.pyc
X%%PYTHON_SITELIBDIR%%/numpy/_import_tools.pyo
X%%PYTHON_SITELIBDIR%%/numpy/add_newdocs.py
X%%PYTHON_SITELIBDIR%%/numpy/add_newdocs.pyc
X%%PYTHON_SITELIBDIR%%/numpy/add_newdocs.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/core/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/__svn_version__.py
X%%PYTHON_SITELIBDIR%%/numpy/core/__svn_version__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/__svn_version__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/_dotblas.so
X%%PYTHON_SITELIBDIR%%/numpy/core/_internal.py
X%%PYTHON_SITELIBDIR%%/numpy/core/_internal.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/_internal.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/_sort.so
X%%PYTHON_SITELIBDIR%%/numpy/core/arrayprint.py
X%%PYTHON_SITELIBDIR%%/numpy/core/arrayprint.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/arrayprint.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/defchararray.py
X%%PYTHON_SITELIBDIR%%/numpy/core/defchararray.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/defchararray.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/defmatrix.py
X%%PYTHON_SITELIBDIR%%/numpy/core/defmatrix.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/defmatrix.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/fromnumeric.py
X%%PYTHON_SITELIBDIR%%/numpy/core/fromnumeric.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/fromnumeric.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/generate_array_api.py
X%%PYTHON_SITELIBDIR%%/numpy/core/generate_array_api.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/generate_array_api.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/__multiarray_api.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/__ufunc_api.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/arrayobject.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/arrayscalars.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/config.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/multiarray_api.txt
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/ndarrayobject.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/noprefix.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/npy_interrupt.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/old_defines.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/oldnumeric.h
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/ufunc_api.txt
X%%PYTHON_SITELIBDIR%%/numpy/core/include/numpy/ufuncobject.h
X%%PYTHON_SITELIBDIR%%/numpy/core/info.py
X%%PYTHON_SITELIBDIR%%/numpy/core/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/ma.py
X%%PYTHON_SITELIBDIR%%/numpy/core/ma.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/ma.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/memmap.py
X%%PYTHON_SITELIBDIR%%/numpy/core/memmap.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/memmap.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/multiarray.so
X%%PYTHON_SITELIBDIR%%/numpy/core/numeric.py
X%%PYTHON_SITELIBDIR%%/numpy/core/numeric.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/numeric.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/numerictypes.py
X%%PYTHON_SITELIBDIR%%/numpy/core/numerictypes.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/numerictypes.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/records.py
X%%PYTHON_SITELIBDIR%%/numpy/core/records.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/records.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/scalarmath.so
X%%PYTHON_SITELIBDIR%%/numpy/core/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/core/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/core/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_defmatrix.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_errstate.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_ma.orig
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_ma.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_multiarray.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_numeric.orig
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_numeric.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_numerictypes.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_records.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_regression.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_reshape.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_scalarmath.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_umath.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/test_unicode.py
X%%PYTHON_SITELIBDIR%%/numpy/core/tests/testdata.fits
X%%PYTHON_SITELIBDIR%%/numpy/core/umath.so
X%%PYTHON_SITELIBDIR%%/numpy/ctypeslib.py
X%%PYTHON_SITELIBDIR%%/numpy/ctypeslib.pyc
X%%PYTHON_SITELIBDIR%%/numpy/ctypeslib.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__config__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__config__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__config__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__version__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__version__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/__version__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/ccompiler.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/ccompiler.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/ccompiler.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/bdist_rpm.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/bdist_rpm.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/bdist_rpm.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_clib.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_clib.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_clib.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_ext.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_ext.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_ext.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_py.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_py.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_py.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_scripts.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_scripts.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_scripts.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_src.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_src.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/build_src.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/config.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/config.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/config.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/config_compiler.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/config_compiler.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/config_compiler.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/egg_info.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/egg_info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/egg_info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install_data.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install_data.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install_data.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install_headers.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install_headers.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/install_headers.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/sdist.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/sdist.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/command/sdist.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/conv_template.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/conv_template.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/conv_template.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/core.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/core.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/core.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/cpuinfo.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/cpuinfo.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/cpuinfo.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/exec_command.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/exec_command.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/exec_command.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/extension.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/extension.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/extension.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/absoft.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/absoft.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/absoft.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/compaq.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/compaq.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/compaq.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/g95.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/g95.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/g95.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/gnu.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/gnu.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/gnu.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/hpux.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/hpux.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/hpux.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/ibm.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/ibm.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/ibm.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/intel.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/intel.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/intel.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/lahey.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/lahey.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/lahey.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/mips.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/mips.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/mips.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/nag.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/nag.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/nag.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/none.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/none.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/none.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/pg.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/pg.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/pg.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/sun.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/sun.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/sun.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/vast.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/vast.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler/vast.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/from_template.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/from_template.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/from_template.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/info.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/intelccompiler.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/intelccompiler.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/intelccompiler.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/interactive.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/interactive.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/interactive.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/lib2def.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/lib2def.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/lib2def.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/line_endings.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/line_endings.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/line_endings.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/log.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/log.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/log.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/mingw32ccompiler.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/mingw32ccompiler.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/mingw32ccompiler.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/misc_util.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/misc_util.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/misc_util.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/site.cfg
X%%PYTHON_SITELIBDIR%%/numpy/distutils/system_info.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/system_info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/system_info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/src/fib1.f
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/src/fib2.pyf
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/tests/test_fib2.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/include/body.f90
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/src/foo_free.f90
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/tests/test_foo.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/gen_ext/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/gen_ext/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/gen_ext/tests/test_fib3.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/pyrex_ext/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/pyrex_ext/primes.pyx
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/pyrex_ext/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/pyrex_ext/tests/test_primes.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/src/example.c
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/src/example.i
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/src/zoo.cc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/src/zoo.h
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/src/zoo.i
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/tests/test_example.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/tests/test_example2.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/tests/test_misc_util.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/unixccompiler.py
X%%PYTHON_SITELIBDIR%%/numpy/distutils/unixccompiler.pyc
X%%PYTHON_SITELIBDIR%%/numpy/distutils/unixccompiler.pyo
X%%PYTHON_SITELIBDIR%%/numpy/doc/CAPI.txt
X%%PYTHON_SITELIBDIR%%/numpy/doc/DISTUTILS.txt
X%%PYTHON_SITELIBDIR%%/numpy/doc/README.txt
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/MANIFEST
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/Makefile
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/c_numpy.pxd
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/c_python.pxd
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/notes
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/numpyx.c
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/numpyx.pyx
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/run_test.py
X%%PYTHON_SITELIBDIR%%/numpy/doc/pyrex/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/doc/records.txt
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/HelperFunctions.txt
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/Makefile
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/README
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/Series.i
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/numpy.i
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/series.cxx
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/series.h
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/doc/swig/testSeries.py
X%%PYTHON_SITELIBDIR%%/numpy/doc/ufuncs.txt
X%%PYTHON_SITELIBDIR%%/numpy/dual.py
X%%PYTHON_SITELIBDIR%%/numpy/dual.pyc
X%%PYTHON_SITELIBDIR%%/numpy/dual.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__svn_version__.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__svn_version__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__svn_version__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__version__.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__version__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/__version__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/auxfuncs.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/auxfuncs.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/auxfuncs.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/capi_maps.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/capi_maps.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/capi_maps.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/cb_rules.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/cb_rules.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/cb_rules.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/cfuncs.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/cfuncs.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/cfuncs.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/common_rules.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/common_rules.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/common_rules.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/crackfortran.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/crackfortran.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/crackfortran.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/diagnose.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/diagnose.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/diagnose.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/FAQ.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/HISTORY.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/OLDNEWS.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/README.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/TESTING.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/THANKS.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/default.css
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/docutils.conf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/hello.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/pyforttest.pyf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/pytest.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/simple.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/simple_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/allocarr.f90
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/allocarr_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/array.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/array_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/calculate.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/calculate_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/callback.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/callback2.pyf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/callback_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/common.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/common_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/compile_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/default.css
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/docutils.conf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/extcallback.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/extcallback_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/fib1.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/fib1.pyf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/fib2.pyf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/fib3.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/ftype.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/ftype_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/index.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/moddata.f90
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/moddata_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/run_main_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/scalar.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/scalar_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/setup_example.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/spam.pyf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/spam_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/string.f
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/string_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/var.pyf
X%%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide/var_session.dat
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/api.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/api.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/api.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/base_classes.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/base_classes.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/base_classes.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/block_statements.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/block_statements.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/block_statements.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/doc.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/expressions.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/expressions.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/expressions.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/parsefortran.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/parsefortran.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/parsefortran.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/pattern_tools.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/pattern_tools.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/pattern_tools.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/readfortran.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/readfortran.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/readfortran.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/sourceinfo.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/sourceinfo.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/sourceinfo.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/splitline.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/splitline.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/splitline.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/statements.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/statements.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/statements.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/test_expressions.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/test_expressions.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/test_expressions.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/test_parser.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/test_parser.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/test_parser.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/typedecl_statements.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/typedecl_statements.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/typedecl_statements.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/utils.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/utils.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser/utils.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/src/F_FUNC.cpp
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/src/pyobj_to_string_len.c
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/DEV_README.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/LICENSE.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/README.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/THANKS.txt
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/api.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/api.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/api.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/main.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/main.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/main.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap_subprogram.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap_subprogram.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap_subprogram.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap_type.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap_type.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/py_wrap_type.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_derived_scalar.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_derived_scalar.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_derived_scalar.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_module_module.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_module_module.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_module_module.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_module_scalar.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_module_scalar.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_module_scalar.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_scalar_function_in.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_scalar_function_in.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_scalar_function_in.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_scalar_in_out.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_scalar_in_out.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/test_scalar_in_out.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/wrapper_base.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/wrapper_base.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/lib/wrapper_base.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f2py2e.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f2py2e.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f2py2e.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f2py_testing.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f2py_testing.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f2py_testing.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f90mod_rules.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f90mod_rules.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/f90mod_rules.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/func2subr.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/func2subr.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/func2subr.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/info.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/rules.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/rules.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/rules.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/f2py/src/fortranobject.c
X%%PYTHON_SITELIBDIR%%/numpy/f2py/src/fortranobject.h
X%%PYTHON_SITELIBDIR%%/numpy/f2py/use_rules.py
X%%PYTHON_SITELIBDIR%%/numpy/f2py/use_rules.pyc
X%%PYTHON_SITELIBDIR%%/numpy/f2py/use_rules.pyo
X%%PYTHON_SITELIBDIR%%/numpy/fft/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/fft/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/fft/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/fft/fftpack.py
X%%PYTHON_SITELIBDIR%%/numpy/fft/fftpack.pyc
X%%PYTHON_SITELIBDIR%%/numpy/fft/fftpack.pyo
X%%PYTHON_SITELIBDIR%%/numpy/fft/fftpack_lite.so
X%%PYTHON_SITELIBDIR%%/numpy/fft/helper.py
X%%PYTHON_SITELIBDIR%%/numpy/fft/helper.pyc
X%%PYTHON_SITELIBDIR%%/numpy/fft/helper.pyo
X%%PYTHON_SITELIBDIR%%/numpy/fft/info.py
X%%PYTHON_SITELIBDIR%%/numpy/fft/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/fft/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/fft/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/fft/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/fft/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/fft/tests/test_helper.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/_compiled_base.so
X%%PYTHON_SITELIBDIR%%/numpy/lib/arraysetops.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/arraysetops.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/arraysetops.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/convdtype.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/convdtype.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/convdtype.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/function_base.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/function_base.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/function_base.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/getlimits.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/getlimits.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/getlimits.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/index_tricks.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/index_tricks.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/index_tricks.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/info.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/machar.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/machar.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/machar.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/polynomial.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/polynomial.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/polynomial.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/scimath.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/scimath.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/scimath.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/shape_base.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/shape_base.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/shape_base.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_arraysetops.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_function_base.orig
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_function_base.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_getlimits.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_index_tricks.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_polynomial.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_shape_base.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_twodim_base.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_type_check.orig
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_type_check.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/tests/test_ufunclike.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/twodim_base.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/twodim_base.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/twodim_base.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/type_check.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/type_check.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/type_check.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/ufunclike.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/ufunclike.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/ufunclike.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/user_array.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/user_array.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/user_array.pyo
X%%PYTHON_SITELIBDIR%%/numpy/lib/utils.py
X%%PYTHON_SITELIBDIR%%/numpy/lib/utils.pyc
X%%PYTHON_SITELIBDIR%%/numpy/lib/utils.pyo
X%%PYTHON_SITELIBDIR%%/numpy/linalg/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/linalg/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/linalg/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/linalg/info.py
X%%PYTHON_SITELIBDIR%%/numpy/linalg/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/linalg/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/linalg/lapack_lite.so
X%%PYTHON_SITELIBDIR%%/numpy/linalg/linalg.py
X%%PYTHON_SITELIBDIR%%/numpy/linalg/linalg.pyc
X%%PYTHON_SITELIBDIR%%/numpy/linalg/linalg.pyo
X%%PYTHON_SITELIBDIR%%/numpy/linalg/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/linalg/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/linalg/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/linalg/tests/test_linalg.py
X%%PYTHON_SITELIBDIR%%/numpy/matlib.py
X%%PYTHON_SITELIBDIR%%/numpy/matlib.pyc
X%%PYTHON_SITELIBDIR%%/numpy/matlib.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/_capi.so
X%%PYTHON_SITELIBDIR%%/numpy/numarray/alter_code1.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/alter_code1.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/alter_code1.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/alter_code2.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/alter_code2.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/alter_code2.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/compat.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/compat.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/compat.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/convolve.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/convolve.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/convolve.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/fft.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/fft.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/fft.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/functions.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/functions.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/functions.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/image.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/image.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/image.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/linear_algebra.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/linear_algebra.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/linear_algebra.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/ma.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/ma.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/ma.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/matrix.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/matrix.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/matrix.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/mlab.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/mlab.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/mlab.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/nd_image.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/nd_image.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/nd_image.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numerictypes.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numerictypes.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numerictypes.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numpy/arraybase.h
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numpy/cfunc.h
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numpy/ieeespecial.h
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numpy/libnumarray.h
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numpy/numcomplex.h
X%%PYTHON_SITELIBDIR%%/numpy/numarray/numpy/nummacro.h
X%%PYTHON_SITELIBDIR%%/numpy/numarray/random_array.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/random_array.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/random_array.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/session.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/session.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/session.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/ufuncs.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/ufuncs.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/ufuncs.pyo
X%%PYTHON_SITELIBDIR%%/numpy/numarray/util.py
X%%PYTHON_SITELIBDIR%%/numpy/numarray/util.pyc
X%%PYTHON_SITELIBDIR%%/numpy/numarray/util.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/alter_code1.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/alter_code1.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/alter_code1.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/alter_code2.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/alter_code2.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/alter_code2.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/array_printer.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/array_printer.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/array_printer.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/compat.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/compat.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/compat.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/fft.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/fft.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/fft.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/fix_default_axis.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/fix_default_axis.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/fix_default_axis.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/functions.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/functions.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/functions.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/linear_algebra.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/linear_algebra.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/linear_algebra.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/ma.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/ma.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/ma.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/matrix.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/matrix.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/matrix.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/misc.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/misc.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/misc.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/mlab.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/mlab.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/mlab.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/precision.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/precision.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/precision.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/random_array.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/random_array.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/random_array.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/rng.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/rng.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/rng.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/rng_stats.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/rng_stats.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/rng_stats.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/typeconv.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/typeconv.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/typeconv.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/ufuncs.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/ufuncs.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/ufuncs.pyo
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/user_array.py
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/user_array.pyc
X%%PYTHON_SITELIBDIR%%/numpy/oldnumeric/user_array.pyo
X%%PYTHON_SITELIBDIR%%/numpy/random/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/random/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/random/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/random/info.py
X%%PYTHON_SITELIBDIR%%/numpy/random/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/random/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/random/mtrand.so
X%%PYTHON_SITELIBDIR%%/numpy/random/randomkit.h
X%%PYTHON_SITELIBDIR%%/numpy/random/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/random/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/random/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/scipy_compatibility
X%%PYTHON_SITELIBDIR%%/numpy/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/testing/__init__.py
X%%PYTHON_SITELIBDIR%%/numpy/testing/__init__.pyc
X%%PYTHON_SITELIBDIR%%/numpy/testing/__init__.pyo
X%%PYTHON_SITELIBDIR%%/numpy/testing/info.py
X%%PYTHON_SITELIBDIR%%/numpy/testing/info.pyc
X%%PYTHON_SITELIBDIR%%/numpy/testing/info.pyo
X%%PYTHON_SITELIBDIR%%/numpy/testing/numpytest.py
X%%PYTHON_SITELIBDIR%%/numpy/testing/numpytest.pyc
X%%PYTHON_SITELIBDIR%%/numpy/testing/numpytest.pyo
X%%PYTHON_SITELIBDIR%%/numpy/testing/setup.py
X%%PYTHON_SITELIBDIR%%/numpy/testing/setup.pyc
X%%PYTHON_SITELIBDIR%%/numpy/testing/setup.pyo
X%%PYTHON_SITELIBDIR%%/numpy/testing/utils.py
X%%PYTHON_SITELIBDIR%%/numpy/testing/utils.pyc
X%%PYTHON_SITELIBDIR%%/numpy/testing/utils.pyo
X%%PYTHON_SITELIBDIR%%/numpy/tests/test_ctypeslib.py
X%%PYTHON_SITELIBDIR%%/numpy/version.py
X%%PYTHON_SITELIBDIR%%/numpy/version.pyc
X%%PYTHON_SITELIBDIR%%/numpy/version.pyo
X%%DOCSDIR%%/numpy.pdf
X%%PORTDOCS%%@dirrm %%DOCSDIR%%
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/testing
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/random
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/oldnumeric
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/numarray/numpy
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/numarray
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/linalg/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/linalg
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/lib/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/lib
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py/lib/parser
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py/lib/src
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py/lib
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/fft/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/fft
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py/src
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py/docs/usersguide
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py/docs
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/f2py
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/doc/swig
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/doc/pyrex
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/doc
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext/src
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/swig_ext
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/pyrex_ext/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/pyrex_ext
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/gen_ext/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/gen_ext
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/src
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext/include
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_f90_ext
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext/src
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests/f2py_ext
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/fcompiler
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils/command
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/distutils
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/core/tests
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/core/include/numpy
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/core/include
X@dirrm %%PYTHON_SITELIBDIR%%/numpy/core
X@dirrm %%PYTHON_SITELIBDIR%%/numpy
END-of-py-numpy/pkg-plist
exit
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-12-26 12:31:50 UTC
State Changed
From-To: feedback->open

With portmgr hat, grant maintainership. 


Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-12-26 12:31:50 UTC
Class Changed
From-To: update->maintainer-update
Comment 6 dfilter service freebsd_committer 2006-12-30 16:03:05 UTC
xride       2006-12-30 16:02:58 UTC

  FreeBSD ports repository

  Modified files:
    math/py-numpy        Makefile distinfo pkg-plist 
    math/py-numpy/files  
                         patch-numpy-core-include-numpy-ufuncobject.h 
                         patch-numpy-distutils-fcompiler-__init__.py 
                         patch-numpy-distutils-system_info.py 
                         patch-numpy_f2py_setup.py 
  Log:
  Update to version 1.0
  Change maintainer
  
  PR:             106551
  Submitted by:   Diane Bruce <db@db.net>
  Approved by:    tmclaugh (implicit)
  
  Revision  Changes    Path
  1.5       +5 -1      ports/math/py-numpy/Makefile
  1.3       +3 -3      ports/math/py-numpy/distinfo
  1.2       +4 -4      ports/math/py-numpy/files/patch-numpy-core-include-numpy-ufuncobject.h
  1.2       +3 -3      ports/math/py-numpy/files/patch-numpy-distutils-fcompiler-__init__.py
  1.2       +3 -3      ports/math/py-numpy/files/patch-numpy-distutils-system_info.py
  1.2       +3 -3      ports/math/py-numpy/files/patch-numpy_f2py_setup.py
  1.3       +96 -0     ports/math/py-numpy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Soeren Straarup freebsd_committer 2006-12-30 16:04:17 UTC
State Changed
From-To: open->closed

Committed, thanks